Subject: [Nea] Definite time and place for chat today

From: Steve Hanna <[email-masked]>
Date: Wed, 22 Mar 2006 11:52:49 -0500

I just ran into Mauricio and he asked for
a definitive time and place. Unfortunately,
it looks like no time will work for everyone.
However, I think it's important to have
Susan and myself there to report on AD
contacts, etc. So we'll go with 4:10 PM
today at the IETF message board.

Thanks,

Steve

> -----Original Message-----
> From: Steve Hanna 
> Sent: Wednesday, March 22, 2006 10:12 AM
> To: 'John Vollbrecht'; NEA
> Subject: RE: [Nea] meet to review BOF at IETF?
> 
> Good idea, John. I'm sure we've all been having
> interesting conversations and thoughts since
> the BOF. Unfortunately, Susan and I are busy
> for lunch (WG Chairs Lunch). How about the
> afternoon break today? I propose we meet at
> 4:10 PM at the IETF message board. OK?
> 
> Thanks,
> 
> Steve
> 
> > -----Original Message-----
> > From: John Vollbrecht [mailto:[email-masked]] 
> > Sent: Wednesday, March 22, 2006 10:03 AM
> > To: NEA
> > Subject: [Nea] meet to review BOF at IETF?
> > 
> > I am wondering if people would like to get together to review 
> > the BOF  
> > and any feedback we might have gotten while we are face to face at  
> > IETF.  I have gotten some comments that I think are 
> interesting and  
> > might help moving forward, and I can note them in an email when I  
> > have a few minutes, but I am wondering if people will be 
> around - I  
> > will be here till Thursday afternoon - and would like to 
> touch base  
> > for a few minutes.
> > 
> > - John
> > 
> > 
> > _______________________________________________
> > Nea mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/nea
> > 
> 

_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea